HSIE: "The License Update Failed. Error Installing New License: License has Expired." Using Rhapsody License Installer (Doc ID 1559812.1)

Last updated on JUNE 01, 2016

Applies to:

Oracle Health Sciences Integration Engine - Version 1.0 and later
Information in this document applies to any platform.

Symptoms

 Rhapsody IDE Version 4 License Installer --> You Press the Install License Button --> results in the following error message:


"The license update failed. Error installing new license: License has expired."


o Users notice that the 30 comm point license that they were given has expired (30 day communication point license)

o This may be the Production environment, it may be another environment, users are expecting that the production license should not expire

o Other environments (Development, Staging, etc.) may expire in 30 days.

o Possible new install, but you also get this error if a host was changed.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms